Changer la version Firefox

Fermé
Romain 14 ans - 18 août 2009 à 14:47
 Romain 14 ans - 18 août 2009 à 15:18
Bonjour, je possèdes Firefox 3.5.2 et j'aimerais télécharger ce logiciel : http://www.elitwork.com/

je fais installer et sa m'écrit : " Impossible d'installer Skywyg 0.4, car il/elle n'est pas compatible avec Firefox 3.5.2. "

J'ai lu qu'il fallait une version égale ou supérieur à 2.0 .

Donc je voudrais la version 2.0 sans avoir a rentrer de mot de passe administrateur que j'ai perdu --'.

J'attends vos réponses :P

Cordialement Romain 14 ans.
A voir également:

9 réponses

NicoKiller54 Messages postés 57 Date d'inscription samedi 25 juillet 2009 Statut Membre Dernière intervention 1 juillet 2010 18
18 août 2009 à 14:53
cybernetik Messages postés 4157 Date d'inscription mercredi 26 mars 2008 Statut Membre Dernière intervention 28 mai 2016 679
18 août 2009 à 14:51
tu tapes télécharger firefox 2.0 sur google !
RClog Messages postés 6330 Date d'inscription jeudi 11 septembre 2008 Statut Membre Dernière intervention 28 octobre 2014 1 434
18 août 2009 à 14:54
Bonjour

voici le lien direct de firefox 2.0.0.20 (dernière version 2 de firefox) . http://download.cdn.mozilla.net/pub/firefox/releases/2.0.0.20/win32/fr/Firefox%20Setup%202.0.0.20.exe
Romain 14 ans
18 août 2009 à 14:57
Rclog je télécharge ton lien là & pour réponse à la réponse n°1 j'ai chercher mais à chaque fois des mots de passe administrateur a mettre --'

Vous n’avez pas trouvé la réponse que vous recherchez ?

Posez votre question
Romain 14 ans
18 août 2009 à 15:00
Rclog sa me demande le mot de passe pour l'installation

comment le contourné ?
RClog Messages postés 6330 Date d'inscription jeudi 11 septembre 2008 Statut Membre Dernière intervention 28 octobre 2014 1 434
18 août 2009 à 15:04
tu ne pourras pas installer de logiciel si tu n'est pas sur une session administrateur, les comptes" utilisateur" sont bridés par défaut justement pour éviter l'installation de logiciel.
0
NicoKiller54 Messages postés 57 Date d'inscription samedi 25 juillet 2009 Statut Membre Dernière intervention 1 juillet 2010 18
18 août 2009 à 15:00
La version 2 http://www.filehippo.com/download/file/eb9856ecacd16f7ce04e67426643e6ac2f4393fd87a13a25c784b5290fdd52fd/ ;)
Romain 14 ans
18 août 2009 à 15:03
Nico sa me demande aussi un mot de passe

comment le contourné ? Je l'ai perdu --'
Romain 14 ans
18 août 2009 à 15:09
Oui rclog

mais comment le retrouver ce mot de passe
cybernetik Messages postés 4157 Date d'inscription mercredi 26 mars 2008 Statut Membre Dernière intervention 28 mai 2016 679
18 août 2009 à 15:16
tu demandes à tes parents !
vu que t'as 14 ans, c'est eux qui doivent surement avoir la session principale
0
Romain 14 ans
18 août 2009 à 15:18
Non c'est mon frère de 25 ans qui a eiseiller ceux (3) qu'il penser mais aucun de bon --'

Comment récupérer ? (A)